body {
    font-family: Arial, sans-serif;
    background: #04060ff1;
    text-align: center;
    padding: 20px;
    color: darkgray;
    background-image:url('img/fondo.jpg');
    background-size: cover;
}

input[type="button"] {
    padding: 10px 20px;
    margin: 5px;
    border: none;
    background: #323a59;
    color: white;
    border-radius: 5px;
    cursor: pointer;
}

input[type="button"]:hover {
    background:#255570;
}

#recuerdo {
    font-size: 20px;
    margin-top: 20px;
    font-weight: bold;
}

img {
    margin-top: 15px;
    border-radius: 10px;
    box-shadow: 0 0 5px rgba(0,0,0,0.3);
}
